.heading {
    font-family: "Montserrat", sans-serif;
    font-size: 2rem;
    line-height: 1.5em;
}

.light_heading {
    font-weight: 400;
    color: #1A202C;
}

.light_blue_grdent_heading {
    color: #2ac2e5;
}

.light_blue_grdent_heading_small {
    color: #2ac2e5;
    font-weight: 700;
    font-size: 19px;
    font-family: "Montserrat", sans-serif;
}

.blue_grdent_heading {
    color: #206bcf;
}

.description {
    font-weight: 400;
    color: #5D5D5D;
    font-size: 16px;
    line-height: 1.5em;
    text-align: justify;
    font-family: "Poppins", sans-serif;
}

.hero_section_typographiy>.description {
    padding-top: 15px;
}

.bold_heading_small {
    font-weight: 700;
    color: #1A202C;
    font-size: 19px;
    font-family: "Montserrat", sans-serif;
}

.bold_heading_nw_gradint {
    background: linear-gradient(263.2deg, #003DB3 34.95%, #196ACA 73.95%, #3399E2 86.67%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.reting_bx_p {
    font-weight: 400;
    color: #5D5D5D;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;
}

.reting_bx_numner {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 30px;
    line-height: 1.5em;
}

.service_icon {
    max-width: 50px;
    height: auto;
}

.service_bx_title_description {
    font-weight: 400;
    color: #1A202C;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;
}

.service_bx_title {
    font-weight: 700;
    color: #1A202C;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
}

.bread_cum_section {
    font-weight: 500;
    color: #575757;
    font-size: 13px;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;
}

.ul_section {
    padding-left: 20px;
    font-weight: 400;
    padding-top: 20px;
    color: #5D5D5D;
    font-size: 16px;
    text-align: justify;
    font-family: "Poppins", sans-serif;
    list-style: none;
}

.li_section {
    position: relative;
    padding-left: 28px;
    margin-bottom: 15px;
    line-height: 1.em;
}

.li_section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 14px;
    height: 14px;
    background-image: url("../images/icons/ul_li_icon.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

.rss_bx_author {
    display: flex;
    align-items: center;
    gap: 6px;
}

.rss_bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rss_title {
    font-weight: 700;
    color: #0011E3;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Raleway", sans-serif;
}

.rss_bx_author_name {
    font-weight: 600;
    color: #0E1F51;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Raleway", sans-serif;
    display: flex;
    align-items: center;
    gap: 7px;
}

.rss_bx_date_value {
    font-weight: 600;
    color: #797979;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Raleway", sans-serif;
}

.contact_txt_crt{
    font-weight: 600;
    color: #1A202C;
    font-size: 25px;
    line-height: 1.5em;
    font-family: "Poppins", sans-serif;
}
.bread_cum_heading{
    font-weight: 700;
    color: #000000;
    font-size: 35px;
    line-height: 0.9em;
    font-family: "Montserrat", sans-serif;
}
.bread_cum_heading1{
    font-weight: 700;
    color: #ffffff;
    font-size: 35px;
    line-height: 0.9em;
    font-family: "Montserrat", sans-serif;
}

.bread_cum_heading_sub{
    font-weight: 600;
    color: #1A202C;
    font-size: 18px;
    line-height: 1.5em;
    font-family: "Montserrat", sans-serif;
}
@media only screen and (max-width:900px) {
    .heading {
        font-size: 1.3em;
        text-align: center;
    }

    .description {
        font-size: 14px;
        text-align: center;
    }

    .bold_heading_small {
        display: flow;
        font-size: 16px;
        text-align: center;
    }

    .reting_bx_p {
        font-size: 13px;
    }

    .reting_bx_numner {
        font-size: 25px;
    }
    .feature h3,
    .feature p{
        text-align: left;
    }
    .li_section{
        text-align: left;
    }
    
}
.shape_inline_row {
    display: flex;
    justify-content: end;
}

.shape_inline_colum_end {
    margin-top: -520px;
    width: 50%;
    height: auto;
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-right: 50px;
}

.shape_img {
    width: 100%;
    height: auto;
}

.flex_inline_colum_21_shap {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 15px;
}

.shape_img_mobile {
    display: none;
    width: 100%;
    height: auto;
}

.shape_img_container {
    width: 100%;
    padding: 20px;
}

@media only screen and (max-width:900px) {
    .flex_inline_colum_21_shap {
        flex-direction: column;
        padding: 15px;
    }

    .shape_inline_colum_end {
        width: 100%;
        margin-top: 0;
        padding-right: 15px;
    }

    .shape_img_mobile {
        display: block;
    }

    .shape_img {
        display: none;
    }

}